html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

/* CSS Document */
body {
	background-color:white;
	color:#191919;
	background-image:url(background_images/page.jpg);
	background-repeat:repeat-x;
	background-position:0px 0px;
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
	overflow-x:hidden;
}

#centreContent {
	width:100%;
	max-width:960px;
	margin:auto;
}


#header {
	width:100%;
	text-align:center;
	height:130px;
	border-bottom:3px solid transparent;
	z-index:800;
}

#menu {
	text-align:center;
	color:white;
}

#header > div, #menu ul {
	width:100%;
	max-width:960px;
	text-align:left;
	margin:auto;
	overflow:auto;
	height:auto;
}

#header > div {
	background-repeat:no-repeat;
	background-position:top left;
	text-align:right;
	height:130px;
}

#header > div > img {
	margin:20px 0px;
 	width:90px;
	height:30px;
}

map area,
map area:active,
map area:focus {outline: none; border:0; }

header img {
	border:none;
}

#header > div > a > img {
	max-width:100%;
	border:0px;
}

#header a {
	text-decoration:none;
	color:white;
	font-size:1.2em;
	margin-left:30px;
	margin-right:10px;
}

#menu ul {
	border-right:1px solid white;
	list-style:none;
	margin:auto;
	padding:0px;
}

#menu ul li {
	float:left;
	display:inline-block;
	width:25%;
	padding:12px 0px;
	font-size:1.2em;
	border-left:1px solid white;
	text-align:center;
	position:relative;
	margin:0px;
}

#menu ul li a {
	width:100%;
	text-align:center;
	height:100%;
	text-decoration:none;
	color:white;
	text-shadow: -1px -1px rgba(0, 0, 0, 0.6);
}

#menu ul li a:hover, #menu ul li:hover{
	color:orange;
	cursor:pointer;
}

#bannerWrapper {
	width:100%;
	left:0px;
	height:296px;
	margin:auto;
	background-color:#1d1b17;
	text-align:center;
	position:relative;
	border-bottom:1px solid white;
}

#brandsArea {
	width:100%;
	left:0px;
	height:120px;
	margin:auto;
	overflow:hidden;
	max-width:960px;
	position:relative;
	padding-top:10px;
	padding-bottom:4.2%;
	border-bottom:30px solid transparent;
}

#brandsArea img {
	width:22%;
	margin:1.5%;
	margin-bottom:100px;
	margin-top:0px;
	padding:10px;
	box-shadow:2px 2px 5px rgba(0,0,0,0.4);
	position:relative;
	display:block;
	float:left;
	margin-bottom:10px;
}

#banner {
	width:100%;
	max-width:960px;
	left:0px;
	height:296px;
	margin:auto;
	background-color:#1d1b17;
	text-align:center;
	position:relative;
	border-bottom:1px solid white;
}

#banner > img {
	width:100%;
	max-width:960px;
	height:294px;
	margin:auto;
}

#banner .cycle-overlay-static {
	font-family: tahoma, arial;
	position: absolute;
	bottom: 30px;
	width: 480px;
	margin-left:50%;
	margin-right:auto;
	z-index: 600;
	color: white;
	padding:15px 30px;
	text-align:left;
	font-size:1.2em;
	letter-spacing:0.05em;
	border-radius:8px;
	border:3px solid #fefefe;
	background-image:url(background_images/box.png);
	background-repeat:no-repeat;
	background-position:bottom left;
	opacity:0.8;
}

.cycle-overlay-static .quote:before, .cycle-overlay .quote:before {
	content:"''";
	position:absolute;
	display:block;
	margin-left:-14px;
	color:black;
}

.cycle-overlay-static .quote .endquote, .cycle-overlay .quote .endquote {
	color:black;
}

.cycle-overlay-static .quote, .cycle-overlay .quote {
	display:block;
}

.cycle-overlay-static .quoter, .cycle-overlay .quoter {
	display:block;
	font-size:0.7em;
	color:#ffa200;
	text-align:right;
	margin-top:10px;
	margin-bottom:10px;
	width:65%;
	float:right;
}

.cycle-overlay-static .location, .cycle-overlay .location {
	display:block;
	font-size:0.7em;
	color:#999999;
	text-align:right;
	width:65%;
	float:right;
}

.cycle-overlay-static .more, .cycle-overlay .more, #sidebar .more {
	display:block;
	font-size:0.7em;
	color:#999999;
	text-align:right;
	width:65%;
	float:right;
	margin-top:15px;
	border-bottom:none !important;
}

#sidebar .more {
	font-size:0.5em;
}

.cycle-overlay-static .more a, .cycle-overlay .more a {
	text-decoration:none;
	color:white;
}

.cycle-overlay-static .logo, .cycle-overlay .logo {
	float:left;
	clear:both;
	width:35%;
	margin-top:10px;
	border:2px solid black;
}

h1, #callToAction {
	color:orange;
	margin-top:0px;
	text-transform:uppercase;
	font-weight:normal;
	line-height:1.9em;
	font-size:1.6em;
	padding-top:2px;
	text-decoration:none;
}

h2 {
	font-size:1.2em;
	font-weight:normal;
}

#callToAction {
	float:right;
	background-image:url(background_images/book.jpg);
	background-repeat:repeat-x;
	background-position:top left;
	padding:4px 40px;
	border-left:1px solid white;
	border-right:1px solid white;
	margin-top:-1px;
	margin-right:44px;
}

#pageContent {
	clear:both;
	font-size:1.2em;
	line-height:1.5em;
	letter-spacing:0.03em;
	width:100%;
	height:auto;
	padding-bottom:40px;
	overflow:auto;
	background-color:white;
}

#pageContent a {
	color:orange;
}

.col8-12 {
	width:64%;
	margin-right:2%;
	float:left;
}

.col4-12 {
	width:33%;
	float:right;
}

#sidebar .panel {
	background-image:url(background_images/panel.jpg);
	background-repeat:repeat-y;
	min-height:180px;
	border-radius:8px;
	border:3px solid #404040;
	margin-top:20px;
	margin-bottom:10px;
}

#sidebar .panel h3 {
	background-color:black;
	margin:0px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	color:orange;
	padding:18px 12px;
	font-weight:normal;
	text-transform:uppercase;
	line-height: 0.9em;
	font-size: 0.9em;
	position:relative;
	border-bottom:2px solid #444444;
}

#sidebar .panel img {
	width:100%;
}

#sidebar .panel img.icon {
	width:40px;height:40px;
	position:absolute;
	margin-top:-15px;
	right:14px;
	
}

#sidebar .panel p {
	padding:10px;
	font-size:0.8em;
	line-height:1.5em;
	color:white;
	margin-top:0px;
}

#sidebar .panel p.supplierList {
	font-size:0.8em;
	line-height:1.3em;
}

#sidebar .panel p.supplierList a {
	color:white;
	text-decoration:none;
	border-bottom:1px dotted #AAAAAA;
	display:block;
	padding-top:10px;
}

#sidebar .panel p.supplierList a i {
	font-size:0.9em;
	color:white;
}

#sidebar .panel p.supplierList a:hover {
	color:orange;
}

#sidebar .panel p.supplierList span.more a {
	border-bottom:none;
	font-size:2em;
}

#sidebar .panel p span.date {
	display:block;
	color:orange;
	text-align:right;
	font-style:italic;
}
	
#footer {
	width:100%;
	clear:both;
	background-image:url(background_images/footer.jpg);
	background-repeat:repeat-x;
	background-color:#7f7f7f;
	height:140px;
	bottom:0px;
	text-align:center;
	padding-top:30px;
}

#footer div {
	width:100%;
	max-width:960px;
	margin:auto;
	text-align:left;
}

#footer ul {
	list-style:none;
	margin:auto;
	padding:0px;
	background-image:url(background_images/bullet.png);
	padding-right:50px;
	background-repeat:no-repeat;
	background-position:right;
	height:auto;
	overflow:auto;
}

#footer ul li {
	float:left;
	display:inline-block;
	margin:0px;
	padding:7px 0px;
	padding-left:26px;
	width:20%;
	font-size:1.2em;
	text-align:center;
	position:relative;
	color:white;
	background-image:url(background_images/bullet.png);
	background-repeat:no-repeat;
}

#footer ul.has4 li {
	width:25%;
}

#footer ul li a {
	color:white;
	text-decoration:none;
}

#footer #innerFooter {
	margin:10px;
	margin-top:30px;
	width:auto;
	clear:both;
	display:block;
	border-radius:5px;
	font-size:0.8em;
	color:#777777;
	background-color:black;
	padding:8px 14px;
}

#footer #innerFooter a {
	color:#777777;
	text-decoration:none;
}

#footer #innerFooter a[href^='mailto'] {
	margin:0px 130px;
}

#footer #innerFooter span {
	float:right;
}

#quickLinks {
	background-image: url(background_images/panel.jpg);
	background-color:#666666;
	background-repeat: repeat-y;
	background-position: top left;
	min-height:260px;
	height:260px;
	width:100%;
	border-radius: 8px;
	border: 3px solid #404040;
	background-size:100%;
	overflow:hidden;
	margin-top:30px;
	margin-bottom:30px;
}

#quickLinks h3 {
	background-color:black;
	color:orange;
	padding: 12px;
	margin: 0px;
	text-transform:uppercase;
	font-weight:normal;
	line-height: 1.4em;
	font-size: 0.9em;
	position:relative;
}

#quickLinks h3 img {
	float:right;
	width: 30px;
	height: 30px;
	position: absolute;
	margin:0px;
	margin-top: -10px;
	right: 14px;
}

#quickLinks #preview {
	float:right;
	width:60%;
	background-color:rgba(0,0,0,0.7);
	height:0%;
	position:relative;
	padding-bottom:36.5%;
}

#quickLinks #preview img {
	position:absolute;
	width:100%;
}

#quickLinks > div {
   white-space: nowrap;
   width:auto;
   height:100%;
   overflow-y:hidden;
   overflow-x:hidden;
}

#quickLinks > div.scrollImages {
	overflow-x:auto;
	-webkit-overflow-scrolling:touch;
}

#quickLinks.gallery div img {
	height:60%;
	margin:5%;
	margin-right:0px;
	border:3px solid black;
	border-radius:5px;
	cursor:pointer;
	display:inline-block;
}

#quickLinks #preview #caption {
	position:absolute;
	color:orange;
	width:100%;
	height:40px;
	line-height:20px;
	background-color:rgba(88, 88, 88, 0.85);
	border-top:1px solid black;
	bottom:0px;
	padding:5px;
	font-size:0.8em;
	text-align:center;
	overflow:hidden;
	text-overflow:ellipsis;
	padding-left:25px;
	font-weight:bold;
	opacity:0.0001;
	transition:opacity:0.5s;
}

#quickLinks #preview #caption.shown {
	opacity:1;
}


#quickLinks ul {
	position:relative;
	width:39.5%;
	z-index:2;
	list-style:none;
	font-size:0.85em;
	line-height:1.6em;
	margin:5px;
	padding:0px;
	margin-top:8px;
}

#quickLinks ul li {
	padding:4px 10px;
	margin-top:7px;
	border-radius:5px;
	background-color:rgba(255,255,255,0.1);
	border:2px solid black;
	position:relative;
	width:100%;
	padding-bottom:2px;
	cursor:pointer;
	background-image: url(background_images/orange.png);
	background-repeat:repeat-x;
	background-position:left 200%;
	color:white;
	opacity:0.9;
	text-shadow:-1px -1px rgba(0, 0, 0, 0.6);
}

#quickLinks ul li a {
	text-decoration:none;
	color:white;
}

#quickLinks ul li:after, #quickLinks ul li:before {
	left: 100%;
	top: -4%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid black;
}

#quickLinks ul li:hover {
	background-color:rgba(0,0,0,0.5);
	background-position:left -100%;
	color:white;
	text-shadow:-1px -1px rgba(0, 0, 0, 0.6);
	border:2px solid orange;
}

#quickLinks ul li:hover:after, #quickLinks ul li:hover:before {
	border-left: 15px solid orange;
}

#quickLinks img.icon {
	float:left;
	width:20px;
	height:20px;
	margin-right:5px;
}

#quickLinks.gallery img.icon {
	width:30px;
	height:30px;
	margin-right:0px;
}

#quickLinks .cycle-overlay {
	margin:20px;
	margin-left:40px;
}

#setLists div {
	width:33%;
	float:left;
}

#setLists div div {
	padding-right:4px;
}

#setLists div div.current {
	background-color:#EEEEEE;
}

#setLists div h4 {
	font-size:0.7em;
	color:black;
	padding-left:4px;
	margin-top: 0px;
}

#setLists div.current h4 {
	color:orange;
}

#setLists div li, #setLists div p {
	font-size:0.7em;
	line-height:1.2em;
	padding-bottom:7px;
	padding-left:4px;
}

#setLists div p {
	text-align:right;
}

#setLists div p a {
	color:orange;
	text-decoration:none;
}

select, input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	width:100%;
}

#setListHeaders {
	height:17px;
}

#setListHeaders a {
	font-size:0.6em;
	margin-right:10px;
	float:left;
	text-decoration:none;
	border:1px solid #AAAAAA;
	border-bottom:none;
	padding:5px 8px;
	margin-right:3px;
	color:black;
	line-height:0.8em;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	border-bottom:1px dotted #aaaaaa;
}

#setListHeaders a.current {
	border-bottom:1px dotted white;
	color:orange;
}

#setLists {
	font-size:12pt;
	overflow-x:scroll;
	clear:both;
}

#setLists ul {
	list-style:none;
	margin-left:0px;
	padding-left:0px;
}

#setLists ul li {
	font-weight:bold;
}

#setLists ul li i {
	font-weight:normal;
}

h4 {
	font-style:italic;
	color:orange;
	font-size:1.2em;
}

blockquote {
	border-radius:10px;
	padding:20px;
	background-color:#DEDEDE;
	font-style:italic;
	border-left: 15px solid black;
	padding-left: 35px;
	position:relative;
	box-shadow:5px 5px 5px rgba(0,0,0,0.5);
	margin-left:0px;
	margin-right:20px;
}

blockquote:not(.newsItem)::before {
	content: "\201C";
	font-family: Georgia, serif;
	font-size: 40px;
	font-weight: bold;
	color: #999;
	position: absolute;
	left: 10px;
	top: 25px;
}

blockquote img {
	float:right;
	margin:10px;
	margin-right:0px;
	background-color:white;
	border-radius:8px;
}

blockquote img.quotethumb {
	height:150px;
	float:right;
	margin-bottom:20px;
	margin-left:20px;
}

blockquote i {
	color:orange;
	font-size:0.8em;
	float:right;
	display:block;
	margin-top:20px;
	padding:10px;
	width:100%;
	font-style:normal;
	border-radius:8px;ink
	background-color:#666666;
	text-align:right;
}

blockquote em {
	display:block;
	text-align:right;
	color:#666666;
	font-size:0.7em;
	margin-top:10px;
	float:none;
	clear:both;
}

#mobileMenu {
	display:none;
}

@media screen and (max-width: 800px) {
	html, body {
		max-width:100%;
		overflow-x:hidden;
	}
	
	#header {
		text-align:left;
	}
	
	#header a {
		margin-left:5px;
	}
	
	#header > div > a > img {
		max-width:75%;
		float:left;
	}
	
	#header > div {
		height:auto;
	}
	
	#header div a {
		display:none;
	}
	
	#header div a:first-child {
		display:block;
	}
	
	#menu ul {
		display:none;
	}
	
	#bannerWrapper, #banner {
		height:auto;
		min-height:150px;
	}

/*	
	#header div img[usemap='#socialMap'] {
		display:none;
	}
*/	
	#header > div > img {
		margin-top:0px;
	}
	
	#banner img {
		width:150%;
		height:auto;
		max-width:150%;
	}
	
	.col8-12, .col4-12, .col12 {
		width:98%;
		float:none;
		max-width:98%;
		margin-left:1%;
		margin-right:1%;
	}
	
	#sidebar .panel {
		background-size:cover;
	}
	
	#banner {
		z-index:222;
	}	
	#banner .cycle-overlay-static {
		display:none;
	}
	
	#footer ul {
		display:none;
	}
	
	h1, #callToAction {
		font-size:1.3em;
		z-index:223;
		white-space:nowrap;
	}
	
	h1 {
		padding-left:1%;
		margin-bottom:0px;
	}
	
	#callToAction {
		margin-right:0px;
		top:-60px;
		right:20px;
		left:auto;
		position:relative;
		border:1px solid white;
		display:block;
		padding:4px 20px;
	}
	
	#footer #innerFooter {
		font-size:1em;
		overflow:auto;
		height:auto;
		text-align:center;
		margin-top:0px;
	}
	
	#footer #innerFooter a[href^='mailto'] {
		margin:0px;
		display:block;
		margin-top:10px;
	}
	
	#footer #innerFooter span {
		display:block;
		float:none;
		margin-top:10px;
		font-size:0.8em;
		color:#444444;
	}
	
	#footer #innerFooter span a {
		color:#444444;	
	}
	
	#quickLinks:not(.gallery) {
		display:none;
	}
	
	#pageContent tr, #pageContent td {	
		display:block;
		width:100%;
	}
	
	.slider, #setLists {
		-webkit-overflow-scrolling:touch;
	}
	
	.slider div {
		min-width:40%;
	}
	
	#setListHeaders a {
		display:none;
	}

	
	#setLists, #setLists div {
		max-width:100%;
		min-width:100%;
		height:auto;
		width:50% !important;
		font-size:1.0em;
	}
	
	#setLists div h4 {
		color:orange;
		font-size:1.2em;
		margin-top:5px;
	}
	
	#mobileMenu {
		display:block;
		top:10px;
		right:0px;
		position:absolute;
		z-index:1000;
		width:35px;
		height:35px;
		padding:5px;
		padding-right:15px;
	}
	
	#mobileMenu img {
		margin-right:5px;
		cursor:pointer;
		float:right;
	}
	
	#mobileMenu.open {
		top:0px;
		padding-top:15px;
		width:auto;
		background-color:rgba(0,0,0,0.9);
		min-width:300px;
		height:auto;
		min-height:95%;
		max-height:95%;
		overflow-y:auto;
		-webkit-overflow-scrolling:touch;
		box-shadow:0px 0px 4px 4px rgba(0,0,0,0.6);
		border-bottom-left-radius:10px;
	}

	#mobileMenu ul {
		display:none;
		margin-top:60px;
		margin-right:5px;
		list-style:none;
	}
	
	#mobileMenu.open ul {
		display:block;
		padding-bottom:30px;
	}
	
	#mobileMenu ul li, #mobileMenu ul li a {
		text-decoration:none;
		line-height:1.7em;
		font-size:1em;
		color:orange;
		text-align:right;
		margin-bottom:0.5em;
	}
	
	#centreContent {
		max-width:100%;
	}
	
	blockquote img.quotethumb {
		width:100%;
		height:auto;
	}
	
	#brandsArea img {
		width:44%;
		margin:3%;
		margin-bottom:100px;
		margin-top:0px;
		padding:10px;
		box-shadow:2px 2px 5px rgba(0,0,0,0.4);
		position:relative;
		display:block;
		float:left;
	}
}

@media screen and (max-width: 800px) {
	#header > div > img {
		margin-top:65px;
	}
}

@media screen and (max-width: 346px) {
	#header > div > img {
		margin-top:0px;
	}
}

::-webkit-scrollbar {
    height: 14px;
    width: 12px;
    background: #000;
    -webkit-border-radius: 1ex;
}

::-webkit-scrollbar-thumb {
    background: #393812;
    -webkit-border-radius: 1ex;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
	border:1px solid white;
}

::-webkit-scrollbar-corner {
    background: #000;
}

.newsItem {
	display:inline-block;
	width:100%;
	vertical-align:top;
	text-align:center;
}

.newsItem img {
	max-width:90%;margin:20px auto;margin-bottom:0px;border:1px solid #777777;
}